I just installed Mental Mill Standard edition 1.1, and i'm getting this error:

The vertex profile 'arbvp1' is not fully qualified for mental mill
The fragment profile 'arbfp1' is not fully qualified for mental mill
Cg vertex profile: arbvp1
Cg fragment profile: arbfp1
Supported extensions:
GL_ARB_shader_objects (minimum support for OpenGL shading language)
GL_ARB_vertex_program (allow programmable vertex programs)
GL_ARB_fragment_program (allow programmable fragment programs)
GL_ARB_fragment_shader (allow programmable fragment shaders)
GL_ARB_shading_language_100 (allow programmable shaders)
GL_EXT_framebuffer_object (allow rendering offline)

OpenGL Version: 3.3.10834 Compatibility Profile Context
OpenGL Renderer: ATI Technologies Inc.
OpenGL Version: ATI Radeon HD 4800 Series

I also tried a Radeon HD 3800 series and got the same error. I noticed that it won't display certain shaders in the generators folder such as cloud or fractal. I'm also running on Windows XP...maybe that's the problem?

Any help would be appreciated. thank you.